## r-cran-skimr 2.1.4+dfsg

=== debian/changelog ===
r-cran-skimr (2.1.4+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Update test deps

 -- Nilesh Patra <nilesh@debian.org>  Mon, 30 May 2022 16:18:58 +0530

r-cran-skimr (2.1.4+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Source only upload.
  * Standards-Version: 4.6.1 (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Fri, 13 May 2022 10:05:20 +0200

r-cran-skimr (2.1.4+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #1009821)

 -- Eric Brown <eb@ericebrown.com>  Mon, 18 Apr 2022 09:35:35 -0400
