## r-cran-skimr 2.1.5+dfsg

=== debian/changelog ===
r-cran-skimr (2.1.5+dfsg-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 2.1.5+dfsg
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Fri, 30 Dec 2022 18:10:09 +0530
