=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                r-cran-tidyr (>= 1.0),
                r-cran-tidyselect (>= 1.0.0),
                r-cran-vctrs
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-skimr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-skimr.git
 Homepage: https://cran.r-project.org/package=skimr
