=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-lubridate, r-cran-haven
Restrictions: allow-stderr
