=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=auto" \
 https://cloud.r-project.org/src/contrib/skimr_([-\d.]*)\.tar\.gz
