## r-cran-skimr 2.2.2+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: skimr
 Title: Compact and Flexible Summaries of Data
-Version: 2.1.5
+Version: 2.2.2
 Authors@R: 
     c(person(given = "Elin",
              family = "Waring",
@@ -103,7 +103,10 @@
       person(given = "Henry",
              family = "Morgan Stewart",
              role = "ctb",
-             email = "henry.morganstewart@gmail.com")
+             email = "henry.morganstewart@gmail.com"),
+      person(given = "Olivier",
+             family = "Roy",
+             role = "ctb")
        )
 Description: A simple to use summary function that can be used with pipes
     and displays nicely in the console. The default summary statistics may
@@ -114,25 +117,25 @@
     Instructions for managing these on specific operating systems are
     given in the "Using skimr" vignette and the README.
 License: GPL-3
-URL: https://docs.ropensci.org/skimr/ (website),
+URL: https://docs.ropensci.org/skimr/,
         https://github.com/ropensci/skimr/
 BugReports: https://github.com/ropensci/skimr/issues
-Depends: R (>= 3.1.2)
-Imports: cli, dplyr (>= 0.8.0), knitr (>= 1.2), magrittr (>= 1.5),
-        pillar (>= 1.6.4), purrr, repr, rlang (>= 0.3.1), stats,
-        stringr (>= 1.1), tibble (>= 2.0.0), tidyr (>= 1.0), tidyselect
-        (>= 1.0.0), vctrs
-Suggests: covr, crayon, data.table, dtplyr, extrafont, haven,
-        lubridate, rmarkdown, testthat (>= 2.0.0), withr
+Depends: R (>= 4.1.0)
+Imports: cli, dplyr (>= 1.0.0), knitr (>= 1.2), pillar (>= 1.6.4),
+        purrr, repr, rlang, stats, stringr (>= 1.1), tibble (>= 2.0.0),
+        tidyr (>= 1.0), tidyselect (>= 1.0.0), utils, vctrs (>= 0.5.0)
+Suggests: data.table, dtplyr, extrafont, haven, lubridate, rmarkdown,
+        testthat (>= 3.0.0), withr
 VignetteBuilder: knitr
 Encoding: UTF-8
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.3
 Collate: 'deprecated.R' 'dplyr.R' 'stats.R' 'skim_with.R'
-        'get_skimmers.R' 'reshape.R' 'sfl.R' 'skim.R' 'skim_obj.R'
-        'skim_print.R' 'skimr-package.R' 'summary.R' 'utils.R'
-        'vctrs.R'
+        'get_skimmers.R' 'package.R' 'reshape.R' 'sfl.R' 'skim.R'
+        'skim_obj.R' 'skim_print.R' 'skimr-package.R' 'summary.R'
+        'utils.R' 'vctrs.R'
+Config/testthat/edition: 3
 NeedsCompilation: no
-Packaged: 2022-12-23 10:37:38 UTC; elinwaring
+Packaged: 2026-01-09 17:38:40 UTC; elinwaring
 Author: Elin Waring [cre, aut],
   Michael Quinn [aut],
   Amelia McNamara [aut],
@@ -158,7 +161,8 @@
   Kyle Butts [ctb],
   Bastian Torges [ctb],
   Rick Saporta [ctb],
-  Henry Morgan Stewart [ctb]
+  Henry Morgan Stewart [ctb],
+  Olivier Roy [ctb]
 Maintainer: Elin Waring <elin.waring@gmail.com>
 Repository: CRAN
-Date/Publication: 2022-12-23 11:10:02 UTC
+Date/Publication: 2026-01-10 08:40:02 UTC
