=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-data.table,
 r-cran-dtplyr,
 r-cran-haven,
 r-cran-lubridate,
 r-cran-rmarkdown,
 r-cran-testthat (>= 3.0.0),
 r-cran-withr,
